<?php
/**
 * The template for displaying the footer.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Bizpress
 */

$ilovewp_logo = get_template_directory_uri() . '/images/ilovewp-logo.png';

?>

	<footer class="site-footer" role="contentinfo">
	
		<?php get_sidebar( 'footer' ); ?>
		
		<div class="wrapper wrapper-copy">
			<p class="copy"><?php _e('Copyright &copy;','bizpress');?> <?php echo date_i18n(__("Y","bizpress")); ?> <?php bloginfo('name'); ?>. <?php _e('All Rights Reserved', 'bizpress');?>. </p>
			<p class="copy-ilovewp"><span class="theme-credit"><?php _e( 'Theme by', 'bizpress' ); ?><a href="http://www.ilovewp.com/" rel="designer" class="footer-logo-ilovewp"><img src="<?php echo esc_url($ilovewp_logo); ?>" width="51" height="11" alt="<?php esc_attr_e('Business WordPress Theme', 'bizpress');?>" /></a></span></p>
		</div><!-- .wrapper .wrapper-copy -->
	
	</footer><!-- .site-footer -->

</div><!-- end #container -->

<?php wp_footer(); ?>

</body>
</html>